漏洞信息详情

Pacosdrivers PacPoll 根目录权限许可和访问控制漏洞

  • CNNVD编号:CNNVD-200901-352
  • 危害等级: 中危
  • CVE编号: CVE-2008-5981
  • 漏洞类型: 权限许可和访问控制
  • 发布时间: 2009-01-27
  • 威胁类型: 远程
  • 更新时间: 2009-01-27
  • 厂        商: pacosdrivers
  • 漏洞来源:

漏洞简介

PacPoll 4.0版本在web根下储存敏感信息而未赋予足够的访问控制,这使得远程攻击者可以借助一个对(1)poll.mdb或(2)poll97.mdb的直接请求,下载一个数据库。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://pacpoll.lib.uci.edu/

参考网址

来源: XF

名称: pacpoll-poll-information-disclosure(46976)

链接:http://xforce.iss.net/xforce/xfdb/46976

来源: MILW0RM

名称: 7318

链接:http://www.milw0rm.com/exploits/7318

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多